apiVersion: v1
kind: Pod
metadata:
  name: mysql-volume
spec:
  containers:
  - image: mysql
    name: mysql
    volumeMounts:
    - mountPath: /var/lib/mysql
      name: mysql-data
    env:
      - name: MYSQL_ROOT_PASSWORD
        value: password
      - name: MYSQL_DATABASE
        value: db-acd 
      - name: MYSQL_USER
        value: acd
      - name: MYSQL_PASSWORD
        value: devops-acd
  volumes:
  - name: mysql-data
    hostPath:
      #Path hote
      path: /data-volume
      type: Directory